*{ margin: 0; padding: 0; }
a{outline: none;}
body{
	background: #222;
	font-family: Arial;
	font-weight: normal;
}

h1, h2, h4, h5, h6 {
font-size:1.4em;
font-weight: bold;
color: #573401;
font-family: Helvetica, Arial, Verdana, sans-serif;
}

h3, h4 {
font-size: 21px;
font-weight: bold;
font-family: Helvetica, Arial, Verdana, sans-serif;
letter-spacing: 3px;
text-transform: uppercase;
color: #a4865b;
}

img { border: none; }

p {
font-size: 13px;
line-height: 18px;
margin: 12px 0;
text-align: justify;
}


#bg1 {
background: transparent url("images/bgWrap.jpg") repeat-y center top;
}

#bg2 {
background: #0d0f0e url("images/header_bg.jpg") repeat-x center top;

}

#wrap { 
width: 943px; 
margin: 0 auto;
}

#wrapuglii { 
width: 1020px; 
margin: 0 auto;
}

#header {
background: transparent url("images/feature_bg.jpg") no-repeat;
height: 260px;
width: 943px;
}

#headeruglii {
height: 260px;
width: 1020px;
}

#navbar {
background: transparent url("images/navigation_bg.jpg") no-repeat;
height: 40px;
width: 943px;
position: relative;
list-style: none;
padding: 0;
margin: 0;
}

#navbar span {
  display: none;
  position: absolute;
}

#navbar a {
  display: block;
  text-indent: -9999px;
  position: absolute;
  outline: none;
}

#navbar a:hover {
  background-position: left bottom;
}

#navbar a:hover span {
  display: block;
}

#navbar .home {
  width: 53px;
  height: 13px;
  background: url(images/navigation/home01.gif) no-repeat;
  left: 160px;
  top: 14px;
}

#navbar .home span {
  width: 53px;
  height: 13px;
  background: url(images/navigation/home02.gif) no-repeat;
  left: 0;
  top: 0;
}

#navbar .about {
  width: 93px;
  height: 13px;
  background: url(images/navigation/about_us01.gif) no-repeat;
  left: 265px;
  top: 14px;
}
#navbar .about span {
  width: 93px;
  height: 13px;
  background: url(images/navigation/about_us02.gif) no-repeat;
  left: 0;
  top: 0;
}

#navbar .product {
  width: 131px;
  height: 13px;
  background: url(images/navigation/our_product01.gif) no-repeat;
  left: 410px;
  top: 14px;
}
#navbar .product span {
  width: 131px;
  height: 13px;
  background: url(images/navigation/our_product02.gif) no-repeat;
  left: 0;
  top: 0;
}

#navbar .gallery {
  width: 82px;
  height: 13px;
  background: url(images/navigation/gallery01.gif) no-repeat;
  left: 592px;
  top: 14px;
}
#navbar .gallery span {
  width: 82px;
  height: 13px;
  background: url(images/navigation/gallery02.gif) no-repeat;
  left: 0;
  top: 0;
}

#navbar .video {
  width: 57px;
  height: 13px;
  background: url(images/navigation/video01.gif) no-repeat;
  left: 726px;
  top: 14px;
}

#navbar .video span {
  width: 57px;
  height: 13px;
  background: url(images/navigation/video02.gif) no-repeat;
  left: 0;
  top: 0;
}

#navbar .uglii {
  width: 72px;
  height: 22px;
  background: url(images/navigation/uglii01.gif) no-repeat;
  left: 828px;
  top: 10px;
}

#navbar .uglii span {
  width: 72px;
  height: 22px;
  background: url(images/navigation/uglii02.gif) no-repeat;
  left: 0;
  top: 0;
}

#main { 
/*height: 800px; */
width: 943px;
background: transparent url("images/tyre_tracks.gif") no-repeat center top;
min-height:450px;
height:auto !important;
height:450px;
}

#mainuglii { 
/*height: 800px; */
width: 1020px;
min-height:450px;
height:auto !important;
height:450px;
}

#welcome { 
width: 913px;  
padding: 0 0 0 30px;
overflow: hidden;
}

#welcome h3 { 
padding-top: 75px;
}

#welcome h4 { 
padding-top: 60px;
}

#welcome p {
font-size: 14px; 
color: #666; 
line-height: 21px; 
margin: 22px 0;
}

#feature {   
float: right; 
display: inline; 
overflow: hidden; 
margin: 55px 0;
padding: 0 0 0 15px;
}

#vidalign {
display: block;
width: 900px;
height: 260px;
text-align: left;
line-height: 100px;
}

img.product { 
float: right; 
padding: 0;
}

img.about { 
margin-right: 10px;
}

.logo {
margin: 70px 0 0 55px;
}

#gallbox { 
margin: 0;
padding: 20px 30px;
overflow: hidden;
}

.gallerycontainer {
position: relative;
height: 480px;
}

.thumbnail img {
border: 1px solid #CC9933;
margin: 0 10px 10px 0;
}

.thumbnail:hover {
background-color: transparent;
}

.thumbnail:hover img {
border: 1px solid #222;
}

.thumbnail span { /*CSS for enlarged image*/
position: absolute;
background-color: #222;
padding: 10px 0 5px 10px;
left: -1000px;
border: 1px solid #cc9933;
visibility: hidden;
color: #666;
text-decoration: none;
}

.thumbnail span img { /*CSS for enlarged image*/
border: none;
padding: 0;
}

.thumbnail:hover span { /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 275px; /*position where enlarged image should offset horizontally */
z-index: 50;
}

#video {clear:both; margin: 30px 20px auto 20px; overflow:hidden;}

.clear {clear: both;}
.grid {overflow: hidden; zoom: 1;}
.left {float: left; margin-bottom: 20px;}
.right {float: right; margin-bottom: 20px;}
.three {width: 300px;}
.six {width: 540px;}

.cssform p {
width: 500px;
clear: left;
margin: 0;
padding: 5px 0 5px 0;
padding-left: 180px; /*width of left column containing the label elements*/
height: 2%;
}

.cssform b {
color: #FF0000;
font-weight: bold;
}

.cssform c {
color: #999999;
font-weight: normal;
font-size: 14px;
}

.cssform label {
float: left;
color: #999999;
margin-left: -180px; /*width of left column*/
width: 180px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"] { /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
background-color: #333333;
border: 1px solid #666666;
color: #ffffff;
}

.cssform textarea {
width: 270px;
height: 150px;
background-color: #333333;
border: 1px solid #666666;
padding: 5px;
font-family: Arial, sans-serif;
color: #FFFFFF;
font-size: 14px;
font-weight: normal;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix {
margin-left: 3px;
}

#footer {
background: #035d3c url("images/green_glow.jpg") no-repeat center top;
height: 80px;
margin: 0 auto;
}

#footer .uglii a {
height: 36px;
width: 511px;
position: relative;
list-style: none;
padding: 0;
top: 20px;
}

#footer p { 
padding: 5px 30px 0 0;
color: #ffcc66;
font-size: 11px;
}

#footer .right {
float: right;
text-align: right;
}

#footer .right a:link, #footer .right a:visited { 
color: #ffcc66;
text-decoration: none;
}


h1 { display: none; }

#content h2 { display: none; }


.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}